=== debian/changelog ===
ros-kinetic-wamv-description (1.3.0-1xenial) xenial; urgency=high

  * Move rudder farther back
  * Add sail and rudder link to wamv base, as well as turn post to wind direction arrow
  * Add sail link and joint
  * Contributors: Tyler Lum <mailto:tylergwlum@gmail.com>

 -- Carlos Aguero <caguero@osrfoundation.org>  Wed, 25 Dec 2019 23:00:00 -0000

ros-kinetic-wamv-description (1.2.6-1xenial) xenial; urgency=high



 -- Carlos Aguero <caguero@osrfoundation.org>  Thu, 03 Oct 2019 22:00:00 -0000

ros-kinetic-wamv-description (1.2.5-1xenial) xenial; urgency=high



 -- Carlos Aguero <caguero@osrfoundation.org>  Wed, 18 Sep 2019 22:00:00 -0000

ros-kinetic-wamv-description (1.2.4-1xenial) xenial; urgency=high



 -- Carlos Aguero <caguero@osrfoundation.org>  Wed, 11 Sep 2019 22:00:00 -0000

ros-kinetic-wamv-description (1.2.3-1xenial) xenial; urgency=high



 -- Carlos Aguero <caguero@osrfoundation.org>  Wed, 11 Sep 2019 22:00:00 -0000

ros-kinetic-wamv-description (1.2.2-1xenial) xenial; urgency=high



 -- Carlos Aguero <caguero@osrfoundation.org>  Thu, 05 Sep 2019 22:00:00 -0000

ros-kinetic-wamv-description (1.2.1-1xenial) xenial; urgency=high

  * Merge
  * merged with master
  * Contributors: Rumman Waqar <mailto:rumman.waqar05@gmail.com>, Tyler Lum <mailto:tylergwlum@gmail.com>

 -- Carlos Aguero <caguero@osrfoundation.org>  Wed, 04 Sep 2019 22:00:00 -0000

ros-kinetic-wamv-description (1.2.0-1xenial) xenial; urgency=high

  * Merge from topic_namespace_generation
  * fix catkin make install issues with meshes
  * Merged in Fix-RVIZ-Mesh-Issue (pull request #158)
    Fix RVIZ Mesh Issue
    Approved-by: Carlos Agüero <mailto:cen.aguero@gmail.com>
  * Fully functional solution, with urdf file modified when calling spawn_wamv.bash and giving proper model dirs to wamv_gazebo and wamv_description
  * Fully functional solution, with model.config errors only when non_competition_mode:=false
  * Change all to package://vrx_gazebo
  * Rm fake vrx_gazebo/models and make it work, needs testing
  * Change model names to No Model
  * Add sensor namepsace to planar lidar
    Remove gloabl namespace
  * Add support for namespaces This includes thruster, camera and sensor namespaces, as well as a global namespace allowing multiple vehicles to be created without causing interference.
  * Merged default into gps_plugin
  * Clean up model.config files
  * Add fake models in vrx_gazebo, wamv_description, wamv_gazebo to avoid GAZEBO_MODEL_PATH errors
  * Contributors: Carlos Aguero, Carlos Agüero <mailto:cen.aguero@gmail.com>, Jonathan Wheare <mailto:jonathan.wheare@flinders.edu.au>, MarshallRawson, Tyler Lum <mailto:tylergwlum@gmail.com>

 -- Carlos Aguero <caguero@osrfoundation.org>  Sun, 18 Aug 2019 22:00:00 -0000

ros-kinetic-wamv-description (1.1.2-1xenial) xenial; urgency=high



 -- Carlos Aguero <caguero@osrfoundation.org>  Tue, 09 Jul 2019 22:00:00 -0000

ros-kinetic-wamv-description (1.1.1-1xenial) xenial; urgency=high



 -- Carlos Aguero <caguero@osrfoundation.org>  Tue, 02 Jul 2019 22:00:00 -0000

ros-kinetic-wamv-description (1.1.0-1xenial) xenial; urgency=high

  * added dummy link for robot state publisher
  * functional. no recording
  * linting
  * Merged default into issue#94-buoyancy
  * merge
  * merging default
  * Merge from default, conflicts and style.
  * Refix engine.xacro to have revolute joint
  * Remove old engine.xacro file
  * Merged in Issue#90_YAML_world_genreation (pull request #102)
    Issue#90 YAML world generation
    Approved-by: Carlos Agüero <mailto:cen.aguero@gmail.com>
  * merge for api update
  * Implement turnable thruster joint
  * Remove unnecessary files
  * Add namespace to thruster config parameters and look in thrusters directory for valid engine types
  * merge
  * merge
  * incremental
  * incremental
  * updated readme, changed operation procedure, still not installed
  * fixed styling problems with flake8, updated readme
  * changed directory, added launch file support
  * incremental, now supports macros with no parameters
  * Change cpu case collision box from 1 box to 2 boxes
  * Move boxes forward to prevent collision with gps
  * Tweak indentation.
  * added a variance function parameter and fixed some bugs
  * incremental
  * incremental
  * Fix formatting (tab->spaces, etc.)
  * Add CPU case model to WAM-V
  * incremental
  * incremental
  * Added script to interpret a yaml and auto generate appropriate xacro macro file while checking for compliance
  * Added Batteries to vrx_gazebo/models(sdf format) and macro(urdf format) to place on wamv
  * Sandisland texture, sensor meshes and extra objects.
  * Contributors: Brian Bingham <mailto:briansbingham@gmail.com>, Carlos Aguero, Carlos Agüero <mailto:cen.aguero@gmail.com>, MarshallRawson, Rumman Waqar <mailto:rumman.waqar05@gmail.com>, Tyler Lum <mailto:tylergwlum@gmail.com>

 -- Carlos Aguero <caguero@osrfoundation.org>  Sun, 30 Jun 2019 22:00:00 -0000

ros-kinetic-wamv-description (1.0.1-1xenial) xenial; urgency=high

  * Merged in wamv_meshes_meters (pull request #75)
    Fix issue #66
    Approved-by: Brian Bingham <mailto:briansbingham@gmail.com>
  * Change mesh units to meters.
  * Contributors: Carlos Aguero, Carlos Agüero <mailto:cen.aguero@gmail.com>

 -- Carlos Aguero <caguero@osrfoundation.org>  Thu, 28 Feb 2019 23:00:00 -0000

ros-kinetic-wamv-description (1.0.0-1xenial) xenial; urgency=high

  * Rename vmrc to vrx.
  * removing static tags so vessel is freee to move
  * Contributors: Brian Bingham <mailto:briansbingham@gmail.com>, Carlos Aguero

 -- Carlos Aguero <caguero@osrfoundation.org>  Wed, 27 Feb 2019 23:00:00 -0000

ros-kinetic-wamv-description (0.3.2-1xenial) xenial; urgency=high

  * Include jrivero as maintainer of the ROS packages
  * Contributors: Jose Luis Rivero <mailto:jrivero@osrfoundation.org>

 -- Carlos Aguero <caguero@osrfoundation.org>  Sun, 07 Oct 2018 22:00:00 -0000

ros-kinetic-wamv-description (0.3.1-1xenial) xenial; urgency=high




